@charset "UTF-8";
#equipmentSpace { padding-left: 50px; background-image: url(../img_common/background.jpg); background-repeat: no-repeat; background-position: bottom; padding-top: 20px; }
#equipmentSpace #setubi_top { height: 200px; }
#setubi_top .readcopy { height: 170px; width: 335px; padding-right: 5px; float: left; }
#setubi_top .readcopy h2 { font-size: 24px; font-weight: bolder; padding-bottom: 20px; color: #666666; }
#setubi_top .readcopy p { font-size: 13px; line-height: 21px; }
#setubi_top .readcopy span { font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; font-size: 12px; color: #990000; padding-top: 10px; line-height: 30px; }
#equipmentSpace #setubi_under { height: 760px; }
#equipmentSpace #setubi_under #left { float: left; height: 720px; width: 210px; padding-right: 20px; }
#setubi_under #right { float: left; height: 720px; width: 720px; }
#equipmentSpace h4 { float: left; width: 210px; padding-right: 20px; height: 174px; }
#equipmentSpace  h4.kanritou  { width: 280px; }
#equipmentSpace  h4.entrance  { width: 290px; }
#equipmentSpace h4.kanon { height: 300px; }
#equipmentSpace h4.kukaku { height: 224px; }
#equipmentSpace  h4.equipment_img  { width: 440px; }
#equipmentSpace h4 p { font-size: 12px; width: 210px; padding-top: 3px; }


/* IE 4～6, Mac 4～5*/  
* html #equipmentSpace #setubi_under #left { padding-right: 0px; }

/* IE7*/  
*:first-child+html #equipmentSpace #setubi_under #left { padding-right: 0px; }
